<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<meta http-equiv="X-UA-Compatible" content="IE=edge">
	<meta name="viewport" content="width=device-width, initial-scale=1.0">
	<title>Dom - v4</title>
</head>
<body>
	<div id="app">
		<p>{{ title }}</p>
		<p>{{ saudacao () }}</p>
		<a :href="link">Google</a>
	</div>

	<script src="https://unpkg.com/vue@next"></script>
	<script>
		const Title =  {
			name: "title",
			link: 'google.com.br',

			data() {
				return {
					title: '123 Já'
				}
			},
			methods: {
				saudacao() {
					console.log(this);
					return this.title
				}
			}

		}

		Vue.createApp(Title).mount('#app')
	</script>
</body>
</html>
